| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Functions
time.h File Reference

## Functions

int | wxGetTimeZone ()
| Returns the difference between UTC and local time in seconds.
long | wxGetLocalTime ()
| Returns the number of seconds since local time 00:00:00 Jan 1st 1970.
wxLongLong | wxGetLocalTimeMillis ()
| Returns the number of milliseconds since local time 00:00:00 Jan 1st 1970.
long | wxGetUTCTime ()
| Returns the number of seconds since GMT 00:00:00 Jan 1st 1970.
wxLongLong | wxGetUTCTimeMillis ()
| Returns the number of milliseconds since GMT 00:00:00 Jan 1st 1970.
wxLongLong | wxGetUTCTimeUSec ()
| Returns the number of microseconds since GMT 00:00:00 Jan 1st 1970.